// ui-components.js

export function createLocationButton() {
    const locationButton = document.createElement("div");
    locationButton.id = "location-button";

    const icon = document.createElement("i");
    icon.id = "location-icon";
    icon.className = "fa fa-location-arrow";
    locationButton.appendChild(icon);

    return locationButton;
}

export function createAddButton() {
    const addButton = document.createElement("div");
    addButton.id = "add-button";
    const addIcon = document.createElement("i");
    addIcon.id = "add-icon";
    addIcon.className = "fa fa-plus";
    addButton.appendChild(addIcon);

    return addButton;
}